Index: splay-0.9.5.2/apps/splay.cc
===================================================================
--- splay-0.9.5.2.orig/apps/splay.cc
+++ splay-0.9.5.2/apps/splay.cc
@@ -16,14 +16,14 @@
 
 #include <sys/types.h>
 #include <sys/wait.h>
-#include <iostream.h>
+#include <iostream>
 
 #ifdef HAVE_LIBID3
 #include <id3/tag.h>
 #include <id3/misc_support.h>
 #endif /* HAVE_LIBID3 */
 
-#include <iomanip.h>
+#include <iomanip>
 
 #include "mpegsound.h"
 
@@ -172,7 +172,7 @@ ostream& operator<<(ostream& s, const ID
 static void play(char *filename)
 {
   if( splay_verbose-- )
-    cout << filename << ":" << endl;
+    std::cout << filename << ":" << std::endl;
   if( splay_verbose>0 )
     {
       //    cerr << getpid() << endl;
Index: splay-0.9.5.2/libs/fileplayer.cc
===================================================================
--- splay-0.9.5.2.orig/libs/fileplayer.cc
+++ splay-0.9.5.2/libs/fileplayer.cc
@@ -10,7 +10,7 @@
 #endif
 
 #include <string.h>
-#include <iostream.h>
+#include <iostream>
 #include <sys/types.h>
 #include <sys/stat.h>
 #include <fcntl.h>
@@ -55,7 +55,7 @@ bool Mpegfileplayer::openfile(char *file
       fd=open(device, O_WRONLY|O_NDELAY);
     }
     if ( fd == -1 ) {
-      cerr << "Cannot open /dev/dsp or /dev/sound/dsp!" << endl;
+      std::cerr << "Cannot open /dev/dsp or /dev/sound/dsp!" << std::endl;
       return seterrorcode(SOUND_ERROR_DEVOPENFAIL);
     }
     close(fd);
@@ -121,8 +121,8 @@ bool Mpegfileplayer::playing(int verbose
   int totframes=server->gettotalframe();
   double tottime=1.0*totframes*pcmperframe/frequency;
   if(frameinfo) {
-    cout << "Totalframes " <<  totframes;
-    cout << "; Totaltime " << tominsec(tottime)  << endl;
+    std::cout << "Totalframes " <<  totframes;
+    std::cout << "; Totaltime " << tominsec(tottime)  << std::endl;
   }
 
   // Playing
@@ -132,9 +132,9 @@ bool Mpegfileplayer::playing(int verbose
     if(frameinfo) {
       int currframe=server-> getcurrentframe();
       double currtime=1.0*currframe*pcmperframe/frequency;
-      cout << "Frame " << currframe << " [" << totframes-currframe << "]; ";
-      cout << "Time " << tominsec(currtime) << " [" ;
-      cout << tominsec(tottime-currtime) << "]" << endl ;
+      std::cout << "Frame " << currframe << " [" << totframes-currframe << "]; ";
+      std::cout << "Time " << tominsec(currtime) << " [" ;
+      std::cout << tominsec(tottime-currtime) << "]" << std::endl ;
     }
   }
 
@@ -161,8 +161,8 @@ bool Mpegfileplayer::playingwiththread(i
   int totframes=server->gettotalframe();
   double tottime=1.0*totframes*pcmperframe/frequency;
   if(frameinfo) {
-    cout << "Totalframes " <<  totframes;
-    cout << "; Totaltime " << tominsec(tottime)  << endl;
+    std::cout << "Totalframes " <<  totframes;
+    std::cout << "; Totaltime " << tominsec(tottime)  << std::endl;
   }
 
   // Playing
@@ -172,9 +172,9 @@ bool Mpegfileplayer::playingwiththread(i
     if(frameinfo) {
       int currframe=server-> getcurrentframe();
       double currtime=1.0*currframe*pcmperframe/frequency;
-      cout << "Frame " << currframe << " [" << totframes-currframe << "]; ";
-      cout << "Time " << tominsec(currtime) << " [" ;
-      cout << tominsec(tottime-currtime) << "]" << endl ;
+      std::cout << "Frame " << currframe << " [" << totframes-currframe << "]; ";
+      std::cout << "Time " << tominsec(currtime) << " [" ;
+      std::cout << tominsec(tottime-currtime) << "]" << std::endl ;
     }
   }
 
Index: splay-0.9.5.2/libs/mpegtoraw.cc
===================================================================
--- splay-0.9.5.2.orig/libs/mpegtoraw.cc
+++ splay-0.9.5.2/libs/mpegtoraw.cc
@@ -552,7 +552,7 @@ int  Mpegtoraw::getframesaved(void)
 #endif
 
 
-#include <iostream.h>
+#include <iostream>
 // Convert mpeg to raw
 bool Mpegtoraw::run(int frames)
 {
